Subject: Re: [bug#34382] [PATCH 4/5] gnu: Add python-docstyle.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 12 Feb 2019 23:33:36 +0100

Brett Gilio <[email-masked]> skribis:

>>>From 0b66f38dd41230611cad44181a81bda38e40619f Mon Sep 17 00:00:00 2001
> From: Brett Gilio <[email-masked]>
> Date: Thu, 7 Feb 2019 22:04:52 -0600
> Subject: [PATCH 4/5] gnu: Add python-docstyle.
>
> * gnu/packages/python-xyz.scm (python-docstyle): New variable.

Pushed as well.

This series ended up taking me more time than I thought.  :-)
First the patches were sent in reverse order, which I only realized
later.  Then each patch had tiny issues (indentation, inappropriate
description, code duplication, etc.) that I ended up fixing because they
looked tiny at first…

Please pay more attention to these things in the future.

Regardless, thank you for the patches!

Ludo’.